/*顶部样式*/
.saas-header{ background: #232834; border-bottom: 1px solid #090909; z-index: 66667; position: fixed; width: 100%;}
.saas-top{ height: 35px; border-bottom: 1px solid #393E49; background: #232834; width:100%;}
.saas-top .top-content{width:1200px; margin: 0 auto;height: 100%;}
.saas-top .top-address{ float: left; margin-top: 8px; box-sizing: border-box; height: 20px; padding-right: 12px;}
.saas-top .top-adres-oDiv1{ cursor: pointer;}
.saas-top .top-adres-oDiv1 i{float: left;  width:15px; height: 20px;color:#CCCCCC;text-align:center;line-height:18px;font-size:14px;}
.saas-top .top-adres-oDiv1 .citys_cc{color: #CCCCCC; font-size: 12px; font-weight: bold; font-family: '微软雅黑';float: left; margin-right: 6px;width:90px;background:none;}
.saas-top .top-adres-oDiv1 span.qiehuancity{color: gray; font-size: 12px; font-weight: bold; font-family: '微软雅黑';}
.saas-top .top-adre-oDiv2{}
.saas-top .top-follow{ float: left; height: 20px; margin-top: 8px;}
.saas-top .top-follow span{width: 81px; height: 20px; float: left;color:#cccccc;}
.saas-top .top-follow span:hover{ cursor: pointer;}
.saas-top .top-follow img{}
.saas-top .top-right{ float: right;}
.saas-top .top-right a{color:#ffffff}
.saas-top .t-rht-oDiv{ padding: 0px 10px; margin-top: 8px; float: left; height: 20px;color:#fff;}
.saas-top .t-rht-oDiv1{color:#ffffff}
.saas-top .t-rht-oDiv2{ border-left:1px solid #f6f6f6;border-right:1px solid #bcbcbc;}
.saas-top .t-rht-oDiv3{}
.saas-top .t-rht-oDiv4{border-left:1px solid #f6f6f6;}
.saas-top .t-rht-oDiv a:hover{ color: #316bab;}
.saas-top .t-rht-oDiv a.now-consultation{background: url(../img/tip-zx.jpg) #316bab center 1px no-repeat; border: 1px solid #373737; width: 89px; height: 25px; float: left; border-radius: 3px; position: relative; top: -3px; opacity: 1; transition:all .5;-webkit-transition: all .5s; }
.saas-top .t-rht-oDiv a.now-consultation:hover{ opacity: .8}
.saas-top .t-rht-oDiv a.now-consultation:active{ opacity: .9}

/*菜单样式*/
.saas-head{ width: 1200px; margin: 0 auto; height: 70px; position:relative;}
.saas-head .head-logo{ height: 37px;width: 160px; margin-top: 16px; float: left;}
.saas-head .head-logo img { height:60px;}
.saas-head .head-menu{  height: 36px; margin-top: 12px;}
.saas-head .head-menu ul{position: relative; margin-left: 24px;}
.saas-head .head-menu ul li{ padding:0px; height:50px; border-radius: 3px; float: left; margin-right: 26px;line-height:50px;}
.saas-head .head-menu ul li.head-menu-active{ background: #2E9BF7;}
.saas-head .head-menu ul li a{ color: white; float: left; width: 100%; height: 100%; box-sizing: border-box; padding:8px 29px;}
.saas-head .head-menu ul li a span{ display: block; text-align: center; font-size: 16px;margin-top:-4px;}
.saas-head .head-menu ul li a b{ display: block; text-align: center; font-size: 12px; font-weight: normal;}
.saas-head .head-menu ul li.head-menu-active span{ color:#fff}
.saas-head .head-menu ul li.head-menu-active b{ color: #fff}
.saas-head .head-menu ul li:hover a{ color: #cde1e6}
.top-adres-oDiv1 .city-picker-span span { width: auto; height: auto; margin-right: 0px; border-radius: 0px; background: none; font-size: 12px; transform: rotate(0deg); -ms-transform: rotate(0deg); -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg);     color: #fb4506;}

/*底部样式*/
.saas-foot{ height: 290px;  width:100%; background: #222222;}
.foot-content { width:1200px; height: 250px; overflow: hidden; padding-left: 13px;border-bottom:1px solid rgba(62,62,62,1); }
.foot-oDiv{width:33%; float: left;}
.foot-oDiv h3{ font-size: 14px; color: white;padding: 28px 0px 12px;}
.foot-oDiv h3 b{ color:#a0a0a0; font-size: 12px; font-weight:normal; position: relative; left:6px;}
.foot-oDiv p{ color: #DDDDDD; font-size: 12px; line-height: 28px; width: 380px; display: block;}
.foot-oDiv img{ width:120px; height: 120px;margin-top:0;}
.foot-oDiv ul{padding-top: 4px;}
.foot-oDiv ul li{float: left; width: 100%; color: #dddddd; line-height: 34px; text-indent: 6px;}
.foot-oDiv ul li i.foot-icon{float: left; width: 35px; height: 35px; margin-bottom: 8px;}
.foot-oDiv ul li i.foot-icon01{ background: url(../img2/p_13.png) center center no-repeat; }
.foot-oDiv ul li i.foot-icon03{ background: url(../img2/p_14.png) center center no-repeat; }
.foot-oDiv ul li i.foot-icon04{ background: url(../img2/p_15.png) center center no-repeat; }
.foot-oDiv2{padding-left: 100px;}
.foot-oDiv3{padding-left: 80px;}
.foot-p{ height: 40px;background: #222222;text-align: center;}
.foot-p p{color:#eee; font-size: 12px;line-height: 40px;}

/*分页*/
.paging{width:100%; margin-top:40px; margin-bottom:40px;}
.paging .page_fy{margin: 0 auto;width: 500px;height: 25px;text-align: center;}
.paging .page_fy .pages {padding: 5px 10px;margin: 0px 5px;border: 1px solid #e5e5e7;border-radius: 5px;box-shadow: 1px 1px 5px #e5e5e7;color: black;text-decoration:none; font-size:12px;}
.paging .page_fy .pages:link{ color:Black;}
.paging .page_fy .pages:hover{ text-decoration:underline;}
.paging .page_fy .show-pagesize{ padding: 5px 10px;text-decoration: none;font-size: 12px;border: none;font-weight: bold;}
.paging .page_fy .page_disabled{ background:#ccc;padding: 5px 10px;border: 1px solid #e5e5e7;border-radius: 5px;box-shadow: 1px 1px 5px #e5e5e7;color: #8b8b8b;text-decoration:none; font-size:12px;}
.paging .page_fy .page_disabled:hover{cursor: no-drop; text-decoration:none;}

/*内容*/
.saas-content{ background: #f5f2f0 !important;padding-top: 96px; }
/*动画*/
.c-c3 ul li p,.c-c2 ul li,.c-c1 ul li,.moeny-qdbtn,.sl-right ul li,.login-oDiv1 span.hx{transition:all .3s;-webkit-transition: all .3s;}
.shop-ico { position: absolute; right: 23px; color: white; top: 22px; opacity:1 }
.shop-ico em { position: absolute; top: -9px; background: #ec6739; width: 18px; height: 18px; border-radius: 100%; text-align: center; left: 10px; font-size: 12px; }
.shop-ico i { color: #fff; font-size: 20px; }
.shop-ico:hover { opacity:.7}
.shop-ico:active { opacity:.9}
.opencart iframe{ width:400px; height:500px; border:0; padding:0; margin:0;}